<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>PSAT-2</Name>
		<Status>To Be Launch</Status>
		<NasaID>0</NasaID>
		<UpdateDate>2019-06-24</UpdateDate>
		<SatelliteInformationStatus>DRAFT</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate> 2019-06-25</LaunchDate>
		 <LaunchingSite> </LaunchingSite>
		</LaunchData>
		<OSCARNumber> </OSCARNumber>
		
		
		<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=473</Value>
			<Description lang="EN">PSAT-2 has been coordinated by IARU  </Description>
			<Description lang="FR">PSAT-2 a été coordonné par l'IARU </Description>
		</Information>		

		<Information>
			<Title>Information page </Title>
			<Value> http://aprs.org/psat2.html</Value>
		</Information>	

	
		<RadioData>
		
		<Transponders>
			<Name>Uplink</Name>
				<FrequencyUplink>
					<FrequencyBegin>437345000</FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin> </FrequencyBegin>
				</FrequencyDownlink>
				<Mode> </Mode>
					<Tone> </Tone>
			</Transponders>			
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title> </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>